Subject: Ticket Assigned - NDR
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 13:31:22 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NDR samar ismail                    Customer:  Thank you very much Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Samar Ismail ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317426730 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:11 PM, 17th Jun                     samar ismail                    Okay           05:12 PM, 17th Jun                   Fatma                   Hi Samar , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:13 PM, 17th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 6317426730ط           05:14 PM, 17th Jun                     samar ismail                    Hello fatma yesterday I talked to your colluage about my order which is the phone number on my order was wrong           05:14 PM, 17th Jun                     samar ismail                    Yes am           05:14 PM, 17th Jun                     samar ismail                    And he said it will be fixed but today you guys send an email that the order wouldn't be proccessed           05:15 PM, 17th Jun                     samar ismail                    Can u explain what is the exact situation of my order?           05:16 PM, 17th Jun                   Fatma                   I have checked and i can see that the phone number has been forwarded to our team           05:18 PM, 17th Jun                   Fatma                   Kindly allow them some time to contact you and deliver the order ASAP.           05:18 PM, 17th Jun                     samar ismail                    Okay no problem but why the order status is returned??           05:19 PM, 17th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           05:21 PM, 17th Jun                   Fatma                   I have just cheeked the order status and the order has been returned to the ware house           05:22 PM, 17th Jun                   Fatma                   As the phone number update went a bit late.           05:22 PM, 17th Jun                   Fatma                   So our team was not able to contact you to deliver the order.           05:23 PM, 17th Jun                     samar ismail                    So i have to make a new order??           05:24 PM, 17th Jun                   Fatma                   Yes. Again, please accept our sincere apologies for this.           05:26 PM, 17th Jun                   Fatma                   Is there anything else i can help you with?           05:27 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:30 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728244